[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.AppRestore

Restore application previously minimized to the taskbar.

## Declaration

Source position: interfacebase.pp line 141

`public procedure TWidgetSet.AppRestore; virtual; abstract;`

## Description

Called by Application.Restore. Don't call this directly, the LCL will use it when adequate.

## See also

TWidgetSet.AppMinimize |  | Minimizes the whole application to the taskbar.